div {
	margin:0;
	padding:0;
	border:0px solid black;
}

body {
	margin:0;
	padding:0;
	background-image:url('images/background-1.jpg'), url('images/background-1.jpg');
	background-repeat:repeat-x;
	background-color:#e3bc7f;
	font:14px Arial, sans-serif;
}

a img {
	border:none;
}

h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
}

h1 a, h2 a, h3 a {
	text-decoration:none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h1 a:active, h2 a:active, h3 a:active {
	text-decoration:underline;
}

h1 {
	font-size:22px;
	padding-bottom:10px;
}

h2{
	font-size:18px;
	padding-top:7px;
}

h3 {
	font-size:14px;
}


a {
	color:#0c204f;
}

a:hover, a:active {
	color:#44361e;
}

blockquote {
	height:auto;
	overflow:auto;
	clear:both;
	quotes:none;
	font-size:90%;
	color:#505050;
	font-style: italic;
	margin:0 15px;
	padding:15px;
}


/* -------------------- Font -------------------- */

#subMenuWrapper ul li a, #mainMenuWrapper ul li a, #access, #CWNWrapper p a {
	font-family: 'Times New Roman', serif;
}


/* -------------------- Wrappers -------------------- */

#mainWrapper {
	width:950px;
	height:100%;
	margin:0 auto;
	padding:0;
}

	#headerWrapper {
		float:left;
		width:100%;
		height:220px;
		background-image:url('images/background-2.jpg');
		background-repeat:no-repeat;
	}
		#subMenuWrapper {
			float:right;
			width:400px;
			height:30px;
		}
		
		#access {
			float:left;
			display:block;			
			width:697px;
			height:50px;
			overflow:hidden;
			margin:15px 0 0 248px;
			clear:both;
		}
		
	#bodyWrapper {
		float:left;
		width:100%;
		min-height:400px;
	}
	
		#leftColWrapper {
			float:left;
			width:200px;
			min-height:100px;
			margin:0 25px;
		}
		
			#leftColWrapper ul {
				padding:0;
				list-style:none;
			}
		
			#CWNWrapper {
				width:100%;
				height:275px;
				background-image:url('images/ContraceptionWhyNotCD.png');
				background-repeat:no-repeat;
				text-align:center;
			}
			
			.listWrapper, li.widget {
				width:180px;
				min-height:90px;
				padding:5px 10px;
				margin-bottom:10px;
				background-image:url('images/background-3.png');
				border:3px solid #cb8c3f;
				border-radius:10px;
			}
		
		#contentWrapper {
			float:left;
			width:696px;
			min-height:100px;
			margin-top:15px;
			background-color:#ffffff;
			box-shadow:0 10px 15px #9a8056;
		}
		
			#left-column {
				float:left;
				width:345px;
			}
			
			#right-column {
				float:right;
				width:345px;
			}
		
			.postWrapper {
				width:315px;
				margin:15px 15px 30px;
				border-bottom:1px solid #4c4c4c;
			}
			
			.postWrapperFull, .postWrapperCategory, .postWrapperSingle {
				min-height:275px;
				margin:15px 15px 30px;
				border-bottom:1px solid #4c4c4c;
			}
			
			#pagesWrapper {
				clear:both;
				text-align:center;
				margin-bottom:30px;
			}
			
	#footerWrapper {
		float:left;
		width:100%;
		height:100px;
		margin:30px 0;
		text-align:center;
	}

		#footerAdWrapper {
			width:98%;
			height:260px;
			text-align:center;
			margin:0 auto 30px;
			padding:10px 0;
			border-top:1px solid #4C4C4C;
		}

			#footerAdWrapper a img {
				float:left;
				width:33%;
				height:auto;
			}
		
/* -------------------- Menus -------------------- */

#subMenuWrapper ul {
	}
	
	#subMenuWrapper ul li {
		float:right;
		list-style:none;
		padding-left:15px;
		color:white;
		font-size:18px;
	}
	
		#subMenuWrapper ul li a {
			display:block;
			color:white;
			font-size:18px;
			text-decoration:none;
			font-variant:small-caps;
		}
		
		#subMenuWrapper ul li a:hover, #subMenuWrapper ul li a:active {
			color:#e3bc7f;
		}
		
#access ul {
	margin:3px;
	padding:0;
	}
	
	#access li {
		float:left;
		position:relative;
		list-style:none;
	}
	
		#access ul li a {
			display:block;
			padding: 7px 15px 8px;
			color:white;
			font-size:28px;
			text-decoration:none;
			font-variant:small-caps;
		}
		
		#access ul li a:hover, #access ul li a:active {
			background-image:url('images/hover_btn.png');
			background-repeat:repeat-x;
		}
					
			#access ul ul {
				float:left;
				position:absolute;
				left:0px;
				z-index:99999;
				background-image:url('images/background-4.png');
				border:3px solid #d69c3d;
				border-top:0;
				border-bottom-right-radius:5px;
				border-bottom-left-radius:5px;
				display:none;
				box-shadow:0 0 10px black;
				padding:0;
				margin:0;
				list-style:none;
				width:195px;
			}
			
			#access ul li:hover > ul {
				display: block;
			}

					#access ul ul li a {
						float:none;
						width:100%;
						height:auto;
						display:block;
						font-size:18px;
						text-decoration:none;
						color:#0c204f;
					}

					#access ul ul li a:hover, {
						color:#423518;
						background-image:none;
						background-color:#dbdbdb;
					}
			
			
			

/* -------------------- Header Wrapper -------------------- */

	.logo {
		float:right;
	}
	
	#subMenuWrapper ul li a img {
		margin-top:3px;
	}
	
/* -------------------- CWN Wrapper -------------------- */
	
	#CWNWrapper img {
		padding:110px 0 10px;
	}
	
	#CWNWrapper p {
		margin:0;
		padding-top:10px;
	}
	
		#CWNWrapper p a {
			color:#0c204f;
			font-size:18px;
			text-decoration:none;
			font-variant:small-caps;
		}
		
		#CWNWrapper p a:hover, #CWNWrapper p a:active {
			text-decoration:underline;
		}
		
/* -------------------- Left Column Widgets -------------------- */
		
		
	.listWrapper h3, li.widget h2 a, li.widget h2 {
		padding-top:5px;
		font-size:16px;
		color:#0c204f;
		font-variant:small-caps;
	}
	
	.listWrapper h4, , li.widget h4 {
		text-align:right;
		padding-bottom:10px;
		color:#0c204f;
		font-variant:small-caps;
	}
	
	.listWrapper ul, li.widget ul{
		margin:5px 5px 10px 14px;
		padding:0;
	}
	
		.listWrapper ul li, li.widget ul li {
			padding-bottom:5px;
			line-height:19px;
			list-style-type:disc;
		}
		
/* -------------------- Posts -------------------- */
	
	.Left {
		float:left;
		clear:none;
	}
	
	.Right {
		float:right;
		clear:none;
	}
	
	.postWrapper h3, .postWrapperFull h3, .postWrapperCategory h3, .postWrapperSingle h3 {
		font-weight:normal;
	}
	
	.postWrapper p, .postWrapper ol li, .postWrapperFull p, .postWrapperFull ul li, .postWrapperFull ol li, .postWrapperCategory p, .postWrapperCategory ul li , .postWrapperCategory ol li, .postWrapperSingle p, .postWrapperSingle ul li, .postWrapperSingle ol li {
		line-height:20px;
	}
	
		.postWrapperFull ul li, .postWrapperFull ol li, .postWrapperCategory ul li , .postWrapperCategory ol li, .postWrapperSingle ul li, .postWrapperSingle ol li {
			padding-bottom:5px;
		}
	
		.postWrapper p a img, .postWrapperFull p a img {
			border:solid 2px #4c4c4c;
			margin:5px 10px 5px 0;
		} 
		
		.postWrapperSingle p a img {
			float:left;
			width: 200px;
			height:auto;
		}
		
			.postWrapper p a img.alignleft, .postWrapperFull p a img.alignleft {
				display:inline;
				float:left;
			}
			
			.postWrapper p a img.alignright, .postWrapperFull p a img.alignright {
				display:inline;
				float:right;
			}
		
	.postWrapper p iframe, .postWrapper p object {
			width:315px;
			height:200px;
	}
		
		.postWrapperCategory p a img {
			float:left;
			width:200px;
			height:auto;
		}
	
	.buyResources {
		text-align:center;
		margin-bottom:15px;
	}
	
		.buyResources a img {
			width:170px;
			margin:0 10px;
		}
		
		.buyResources a:hover, .buyResources a:active {
			opacity:0.6;
		}
	
	#pagesWrapper ul li {
		display:inline;
		padding:2px;
		list-style:none;
	}